JVN#67001206 Multiple vulnerabilities in FreeStyleWiki including cross-site scripting

2005-12-05T00:00:00
ID JVN:67001206
Type jvn
Reporter Japan Vulnerability Notes
Modified 2008-05-21T00:00:00

Description

## Description

## Impact

A malicious script may be executed on the user's web browser. Furthermore, a combination of the vulnerabilities can be exploited to create a new user with administrative privileges when a FreeStyleWiki administrator logs into it with administrative privileges and views a Wiki page which is specially crafted by a remote attacker.

## Solution

## Products Affected

  • FreeStyleWiki 3.5.9 and earlier